/*  Global Layouts
    ========================================================================== */

	.site-wrapper{ verflow: hidden; }
		.content{ min-height: 480px; }
		.section{ padding-top: 30px; padding-bottom: 50px; position: relative; }
			.section .action-holder{ margin-top: 20px; }
				.btn{ margin: 5px 0; }
			.boundary{ margin: 0 auto; padding-left: 15px; padding-right: 15px; position: relative; z-index: 1; }

	div[class^='blocks-']:after{ content:""; display: table; clear: both; }
		
		.blocks-2 .block{ margin-bottom: 30px; text-align: center; }
		.blocks-3 .block{ width: 100%; max-width: 380px; }
		/*.blocks-4 .block{ width: 100%; max-width: 320px; margin-left: auto; margin-right: auto; }*/

	.textmaxLength{ max-width: 600px; }
	
	@media screen and ( min-width: 600px ){	
		/*.blocks-4 .block{ display: inline-block; width: 45%; margin-left: 2.25%; margin-right: 2.25%; }*/
	}
	
	@media screen and ( max-width: 767px ){
		.blocks-3 .block{ margin-left: auto; margin-right: auto; }
	}

	@media screen and ( min-width: 768px ){

			.blocks-3 .block{ float: left; width: 31.66%; margin-right: 2.5%; }
			.blocks-3 .block:nth-child(3n){ margin-right: 0; }
			.blocks-3:after{ content:""; display: table; clear: both; }

		/*.grids-holder:after{ content:""; display: table; clear: both; }*/
			/*.blocks-4{ display: inline-block; vertical-align: top; width: 22.96%; margin-right: 2.12%; margin-bottom: 30px; }*/
	}	

	@media screen and ( min-width: 1024px ){
		.section{ padding-top: 50px; padding-bottom: 50px; }
			.boundary{ max-width: 1230px; }
			
			.blocks-2 .block{ float: left; width: 50%; margin-bottom: 0; text-align: left; }
			.blocks-2.both-text .block:first-of-type,
			.blocks-2.both-media .block:first-of-type,
			.blocks-2.media-text .block:first-of-type,
			.blocks-2.text-media .block:first-of-type{ padding-right: 2.5%; }
			.blocks-2.both-text .block:last-of-type,
			.blocks-2.both-media .block:last-of-type,
			.blocks-2.media-text .block:last-of-type,
			.blocks-2.text-media .block:last-of-type{ padding-left: 2.5%; }
			.blocks-2 .block-text .lead-in{ margin-top: 0; }


			/*.blocks-4 .block{ width: 22.96%; margin-right: 2.12%; margin-left: 0; }
    		.blocks-4 .block:nth-child(4n){ margin-right: 0; }*/

    		.textmaxLength{ max-width: 800px; }
	}

	@media screen and ( min-width: 1200px ){
		.section{ padding-top: 70px; padding-bottom: 70px; }
			.boundary{ padding-left: 30px; padding-right: 30px; max-width: 1160px; }
	}

	@media screen and ( min-width: 1400px ){
		.boundary{ max-width: 1260px; }
	}

/*  Alignments
    ========================================================================== */
	
	.blockLeft{ float: left; }
	.textLeft{ text-align: left; }
	.blocktextLeft{ float: left; text-align: left; }

	.blockCentered{ margin-left: auto; margin-right: auto; }
	.textCentered{ text-align: center; }
	.blocktextCentered{ margin-left: auto; margin-right: auto; text-align: center; }
	
	.blockRight{ float: right; }
	.textRight{ text-align: right; }
	.blocktextRight{ float: right; text-align: right; }

	.positionCenteredX{ left: 50%; transform: translateX(-50%); }
	.positionCenteredY{ top: 50%; transform: translateY(-50%); }
	.positionCenteredXY{ top: 50%; left: 50%; transform: translate(-50%, -50%); }

/*  Selective Display
    ========================================================================== */
	
	.vp-large{ display: none; }

    @media screen and ( min-width: 768px ){
    	.vp-small{ display: none; }
    	.vp-large{ display: inline-block; }
    }